photo

Magnus

shared this article
3 years ago

Knowledge Base

Related Articles

Share

Smartphones compatible with Activio Smart Belt

The Activio Smart Belt use Bluetooth Smart to communicate with your smartphone. You need a smartphone or tablet that supports Bluetooth v 4.0 or later, this is also called Bluetooth Smart or Bluetooth Low Energy.

Note: The Activio app is not compatible with Windows Phone at the moment.

The following iPhones with iOS 6 or later work with the Activio Smart Belt:

iPhone 4s, 5s, 5c, 6, 6 Plus, 6s, 6s Plus, iPod Touch (5th gen.).

We recommend and develop new features for the latest iOS version (currently iOS 9).

The Activio Smart Belt is expected to work with all Android smartphones that support Bluetooth v 4.0 or later (Bluetooth Smart Ready) and is using Android 4.3 or later up to Android 5.x.x. We recommend Android Kit Kat version 4.4 or later which shows much better stability in the Bluetooth link.

NOTE: Android 6 have some serious issues with Bluetooth Low Energy and we DO NOT recommend our users to upgrade to Android 6 at the moment until it's solved.

The Samsung Galaxy S4 and S5 is verified to work.

Comments have been locked on this page!